Debian Bug report logs - #688026
ITP: python-librabbitmq -- Python AMQP Client using the rabbitmq-c library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Fladischer <FladischerMichael@fladi.at>

Date: Tue, 18 Sep 2012 12:09:01 UTC

Owned by: Michael Fladischer <FladischerMichael@fladi.at>

Severity: wishlist

Fixed in version python-librabbitmq/1.0.1-1

Done: Michael Fladischer <FladischerMichael@fladi.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#688026; Package wnpp. (Tue, 18 Sep 2012 12:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Fladischer <FladischerMichael@fladi.at>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 18 Sep 2012 12:09:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Fladischer <FladischerMichael@fladi.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-librabbitmq -- Python AMQP Client using the rabbitmq-c library
Date: Tue, 18 Sep 2012 13:36:51 +0200
Package: wnpp
Severity: wishlist
Owner: Michael Fladischer <FladischerMichael@fladi.at>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : python-librabbitmq
  Version         : 0.9.9
  Upstream Author : Ask Solem <ask@celeryproject.org>
* URL             : http://github.com/celery/librabbitmq
* License         : MPL
  Programming Lang: C, Python
  Description     : Python AMQP Client using the rabbitmq-c library

Python bindings for the C-language AMQP client library for use with AMQP
servers speaking protocol versions 0-9-1.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlBYXNEACgkQeJ3z1zFMUGbpmACeNR59FrDdZxfzupH+n6Da/D20
8ZoAnAnaft1T+0n4/KtJJBIRnj7Z0JVx
=ovp/
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from fladi-guest@users.alioth.debian.org to control@bugs.debian.org. (Wed, 19 Jun 2013 06:57:04 GMT) Full text and rfc822 format available.

Reply sent to Michael Fladischer <FladischerMichael@fladi.at>:
You have taken responsibility. (Mon, 02 Sep 2013 00:03:08 GMT) Full text and rfc822 format available.

Notification sent to Michael Fladischer <FladischerMichael@fladi.at>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 00:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 688026-close@bugs.debian.org (full text, mbox):

From: Michael Fladischer <FladischerMichael@fladi.at>
To: 688026-close@bugs.debian.org
Subject: Bug#688026: fixed in python-librabbitmq 1.0.1-1
Date: Mon, 02 Sep 2013 00:00:50 +0000
Source: python-librabbitmq
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
python-librabbitmq, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688026@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Fladischer <FladischerMichael@fladi.at> (supplier of updated python-librabbitmq package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 09 Jun 2013 13:02:41 +0200
Source: python-librabbitmq
Binary: python-librabbitmq
Architecture: source amd64
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Michael Fladischer <FladischerMichael@fladi.at>
Description: 
 python-librabbitmq - AMQP Client using the rabbitmq-c library
Closes: 688026
Changes: 
 python-librabbitmq (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #688026)
Checksums-Sha1: 
 b62e7c34272def5d8a2340bf09aadfdc05449ef9 1549 python-librabbitmq_1.0.1-1.dsc
 4d1fc3083d9fed27ba78f258e3fbaec083f36398 445441 python-librabbitmq_1.0.1.orig.tar.gz
 24eab6d616359edbc394fd694c939aad9af8dc56 12880 python-librabbitmq_1.0.1-1.debian.tar.gz
 e1b7f546f992ec1242e30c7c5a09ee0bd6b4c92d 29220 python-librabbitmq_1.0.1-1_amd64.deb
Checksums-Sha256: 
 bad1c6c61b8bf2c32bb2ea7d04c8ebb2317d1cc0de83261bca1e4b628a91bcf4 1549 python-librabbitmq_1.0.1-1.dsc
 645763262ad61df3feec618c3cbe1226710a364fca57256f61c53b0101abd880 445441 python-librabbitmq_1.0.1.orig.tar.gz
 ac9d993843f0e4af3c007b53ed6c715de3a247a8a77bd5a44b843030970b38a9 12880 python-librabbitmq_1.0.1-1.debian.tar.gz
 611da74f63b639b74732cfc1c185206350fc35bcd5837e29718aa6cc76bb2bcc 29220 python-librabbitmq_1.0.1-1_amd64.deb
Files: 
 ea461d4ba1fa91d1db6f44d9a576cf05 1549 python optional python-librabbitmq_1.0.1-1.dsc
 7350f2018d789116e861a9e1a83e2e86 445441 python optional python-librabbitmq_1.0.1.orig.tar.gz
 89ddb3f7ecf7a03d059eb181fa000c6a 12880 python optional python-librabbitmq_1.0.1-1.debian.tar.gz
 ba6f0b5fb4f1a3ad337802ae50ed4a4f 29220 python optional python-librabbitmq_1.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIGN34ACgkQl4M9yZjvmkma1QCgkijFbTHIPiwTIj6kOUA2oA8e
WHUAnRXbGL6GswwduWmFH6CwJeo+EmcX
=7239
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:29:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:18:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.